:root{
--background-image:url('https://strawberrynose.neocities.org/oppo.gif');
--bgcolor:#5e0101;
--border:black;
--link:#b7b4b4;
--hover:grey;
--hshadow:0 2px 6px 0 rgba(0, 0, 0, 0.717), 0 10px 30px 0 rgba(0, 0, 0, 0.393);
--hborder:darkred;
--himage:url('https://strawberrynose.neocities.org/checkers.jpg');
--title:gainsboro;
--foto:url('https://strawberrynose.neocities.org/persian.png');
--navbg:#a64c4c; 
--navborder:#af2c2c;
--navshadow:0 2px 6px 0 inset rgba(0, 0, 0, 0.126), 0 10px 30px 0 inset rgba(0, 0, 0, 0.116);
--img:#af2c2c;
--imgpic:url('https://i.picasion.com/gl/92/kSZl.gif');
--ishadow:0 2px 6px 0 inset rgba(0, 0, 0, 0.126), 0 10px 30px 0 inset rgba(0, 0, 0, 0.116);
--hr:maroon;
--p:#c4c2c2;
--h123:#d46e6e;
--date:salmon;
}

.surge{
--background-image:url('https://strawberrynose.neocities.org/chu.gif');
--bgcolor:#fdce58;
--border:darkgreen;
--link:#287f4c;
--hover:#113e24;
--hshadow:0 2px 6px 0 rgba(85, 70, 2, 0.573), 0 10px 30px 0 rgba(130, 113, 2, 0.393);
--hborder:green;
--himage:url('https://strawberrynose.neocities.org/checkersy.jpg');
--title:seagreen;
--navbg:#f1da8c; 
--navborder:#7faa7f;
--navshadow:0 2px 6px 0 inset rgba(177, 147, 11, 0.733), 0 10px 30px 0 inset rgba(236, 212, 55, 0.368);
--img:#7faa7f;
--imgpic:url('https://i.picasion.com/gl/93/lrYk.gif');
--ishadow:0 2px 6px 0 inset rgba(177, 146, 11, 0.886), 0 10px 30px 0 inset rgba(236, 211, 55, 0.393);
--hr:#cbad49;
--p:#195833;
--h123:#49a410;
--date:#4fb411;
}

.strawberry{
--background-image:url('https://strawberrynose.neocities.org/berry.gif');
--bgcolor:#ffadc7;
--border:#9c0073;
--link:#cf3467;
--hover:#8d193e;
--hshadow:0 2px 6px 0 rgba(85, 2, 72, 0.573), 0 10px 30px 0 rgba(130, 2, 102, 0.393);
--hborder:#8b0066;
--himage:url('https://strawberrynose.neocities.org/shrine.gif');
--title:#d72f67;
--navbg:#f8bace; 
--navborder:#8b0066;
--navshadow:0 2px 6px 0 inset rgba(243, 128, 185, 0.525), 0 10px 30px 0 inset rgba(248, 159, 208, 0.119);
--img:#a50aa5;
--imgpic:url('https://i.picasion.com/gl/93/lrZ8.gif');
--ishadow:0 2px 6px 0 inset rgba(216, 117, 167, 0.525), 0 10px 30px 0 inset rgba(232, 150, 195, 0.393);
--hr:#cb4977;
--p:#760176;
--h123:#af3187;
--date:#d10445;
}

.lance{
--background-image:url('https://strawberrynose.neocities.org/cloud.gif');
--bgcolor:#1b2c63;
--border:#781e1e;
--link:#a78781;
--hover:#705f5b;
--hshadow:0 2px 6px 0 rgba(0, 0, 0, 0.717), 0 10px 30px 0 rgba(0, 0, 0, 0.393);
--hborder:#5d3634;
--himage:url('https://strawberrynose.neocities.org/checkersb.jpg');
--title:#db815d;
--navbg:#5e78ab; 
--navborder:#95514e;
--navshadow:0 2px 6px 0 inset rgba(0, 0, 0, 0.126), 0 10px 30px 0 inset rgba(0, 0, 0, 0.116);
--img:#95514e;
--imgpic:url('https://i.picasion.com/gl/93/lrYl.gif');
--ishadow:0 2px 6px 0 inset rgba(0, 0, 0, 0.126), 0 10px 30px 0 inset rgba(0, 0, 0, 0.116);
--hr:#95514e;
--p:#a87268;
--h123:#cc7661;
--date:#cc7661;
}


@font-face {
  font-family:glacier;
  src: url('https://file.garden/aU55YoV5_n1pLQBE/Glacier-Black.woff');
}

footer{
text-align:center;
}

.theme-switcher{
width:100px;
text-align:center;
margin:0 auto;
}